Subject: Need Year-round Gardening Reference Book

From: John W. Craig <[email-masked]>
Date: Sun, 2 Apr 95 22:53:06 -0500

I am relatively new to the pleasures of gardening and I would like suggestions
on the best reference books for what to do when each year.  I know that there
are some syndicated columns in newspapers that do this, but I would really
rather have something basicI can turn to whenever I have a question.
Thanks in advance for your suggestions.
 
jwc